Name:		fonttosfnt
Version:	1.2.0
Release:	%mkrel 1
Summary:	Wrap a bitmap font in a sfnt (TrueType) wrapper
Group:		System/X11
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:	MIT

BuildRequires:	pkgconfig(fontenc) >= 1.0.1
BuildRequires:	freetype2-devel >= 2.1.10
BuildRequires:	x11-proto-devel >= 1.0.0
BuildRequires:	x11-util-macros >= 1.0.1

%description
Fonttosfnt wraps a bitmap font in a sfnt (TrueType or OpenType) wrapper.

%prep
%setup -q

%build
# to recognize aarch64
autoreconf -vfi

%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%{_bindir}/fonttosfnt
%{_mandir}/man1/fonttosfnt*





%changelog
* Wed Nov 04 2020 tv <tv> 1.2.0-1.mga8
+ Revision: 1642535
- 1.2.0

* Wed Feb 19 2020 umeabot <umeabot> 1.1.0-2.mga8
+ Revision: 1542920
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Wed Jan 08 2020 tv <tv> 1.1.0-1.mga8
+ Revision: 1477231
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.0.5-2.mga7
+ Revision: 1297741
- Mageia 7 Mass Rebuild

* Wed Aug 01 2018 tv <tv> 1.0.5-1.mga7
+ Revision: 1246755
- new release

* Sun Jun 03 2018 wally <wally> 1.0.4-11.mga7
+ Revision: 1233839
- fix build on aarch64
+ kekepower <kekepower>
- Use new make macros

* Sat Feb 06 2016 umeabot <umeabot> 1.0.4-10.mga6
+ Revision: 940198
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-9.mga5
+ Revision: 738935
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-8.mga5
+ Revision: 679295
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-7.mga4
+ Revision: 504596
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.0.4-6.mga3
+ Revision: 350748
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 11 2011 dmorgan <dmorgan> 1.0.4-5.mga1
+ Revision: 5950
- imported package fonttosfnt

